Subject: Re: Phara.mcy/50AMX-354

From: "Adalbert Figueroa" <[email-masked]>
Date: Tue, 15 Mar 2005 16:02:36 -0500

Hello, 

I am here to tell you, Don Pedro, that if you will hold your han
silence, at last, he held out his hand; and in silence Blood
motive of his embracing that same service.
men.  Thus you behold him not merely famous, but really formidabl
over the blue water by which he had so fondly hoped soon to be
As his lordship was carried out, the Captain became brisk.  He tu
Captain Blood as the Frenchman's tale was unfolded.  At the end
Out of range, at last, they lay to, joined by the Elizabeth and t
Spanish dog, is the island of Hispaniola.
He caught her, as she reached the uttermost limits of the cabin,

Have a good day.